textures/enumaelish/aesopmirror1
{
        qer_editorimage textures/common/dirtymirror.tga
        surfaceparm nolightmap
        portal
        {
                map textures/common/dirtymirror.tga
                blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
			alphaGen portal 333
                depthWrite
        }
       
}

textures/enumaelish/savealt
{ 
	qer_editorimage textures/enumaelish/save.tga
	q3map_nonplanar 
	q3map_shadeangle 120 
	surfaceparm trans 
	surfaceparm nonsolid 
	surfaceparm pointlight
	surfaceparm nomarks
	polygonOffset
	sort decal
	
	{
		map textures/enumaelish/save.tga
       	blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		rgbGen identity
	}
}
textures/enumaelish/water_originals
{
	nocompress
	qer_editorimage textures/enumaelish/water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/enumaelish/water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	{ 
		fog on
		map textures/enumaelish/water_ripplelol1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
}

textures/lnarun/base_terrain
{
	q3map_nonplanar
	q3map_shadeAngle 180                                              

	q3map_lightmapMergable
	q3map_lightmapaxis z
	q3map_lightmapsize 512 512
}

textures/lnarun/snow
{
	qer_editorimage textures/stone/mxsnow2.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm snowsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/stone/mxsnow2.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/enumaelish/teleport_effect
{	
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	qer_editorimage textures/enumaelish/zap_scroll.jpg
	nomipmaps
	nopicmip

	{
		map textures/enumaelish/zap_scroll.jpg
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle .8 2 0 7
                tcMod scroll 0 1.5
	}	
        {
		map textures/enumaelish/zap_scroll.jpg
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle 1 1.4 0 5
                tcMod scale  -1 1
                tcMod scroll 0 1.5
	}	
        {
		map textures/enumaelish/zap_scroll2a.jpg
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle 1 1.4 0 6.3
                tcMod scale  -1 1
                tcMod scroll 2 1.5
	}	
        {
		map textures/enumaelish/zap_scroll2a.jpg
		blendFunc GL_ONE GL_ONE
                rgbgen wave triangle 1 1.4 0 7.7
                tcMod scroll -1.3 1.5
	}	
}

textures/enumaelish/nodamageice 
{  
	qer_editorimage textures/snow_sd/icelake2.tga
	surfaceparm slick
	surfaceparm nodamage
	tesssize 256

	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{
		map textures/snow_sd/icelake2.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/detail_sd/snowdetail_heavy.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbgen identity
		tcMod scale 4 4
		detail
	}
}

textures/enumaelish/overbouncemetaal
{
	surfaceparm metalsteps
	surfaceparm nodamage
	implicitMap -
}

textures/enumaelish/metaal
{
	surfaceparm metalsteps
	implicitMap -
}

textures/enumaelish/box_m04_aciz
{
	surfaceparm woodsteps
	surfaceparm nodamage
	implicitMap -
}

textures/liquids/slime1_2000
{
	qer_editorimage textures/liquids/slime7.tga
	q3map_lightimage textures/liquids/slime7.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm water		

	q3map_surfacelight 500
	tessSize 32
	cull disable

	deformVertexes wave 100 sin 0 1 .5 .5

	{
		map textures/liquids/slime7c.tga
		tcMod turb .3 .2 1 .05
		tcMod scroll .01 .01
	}
	
	{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcMod turb .2 .1 1 .05
		tcMod scale .5 .5
		tcMod scroll .01 .01
	}

	{
		map textures/liquids/bubbles.tga
		blendfunc GL_ZERO GL_SRC_COLOR
		tcMod turb .2 .1 .1 .2
		tcMod scale .05 .05
		tcMod scroll .001 .001
	}		
}

textures/liquids/slime1
{
	qer_editorimage textures/liquids/slime7.tga
	q3map_lightimage textures/liquids/slime7.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm water		

	q3map_surfacelight 222
	tessSize 32
	cull disable

	deformVertexes wave 100 sin 0 1 .5 .5

	{
		map textures/liquids/slime7c.tga
		tcMod turb .3 .2 1 .05
		tcMod scroll .01 .01
	}
	
	{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcMod turb .2 .1 1 .05
		tcMod scale .5 .5
		tcMod scroll .01 .01
	}

	{
		map textures/liquids/bubbles.tga
		blendfunc GL_ZERO GL_SRC_COLOR
		tcMod turb .2 .1 .1 .2
		tcMod scale .05 .05
		tcMod scroll .001 .001
	}		
}

textures/liquids/slime2
{
	qer_editorimage textures/liquids/slime7.tga
	q3map_lightimage textures/liquids/slime7.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm water		

	q3map_surfacelight 222
	tessSize 32
	cull disable
	{
		map textures/liquids/slime7c.tga
		tcMod turb .3 .2 1 .05
		tcMod scroll .01 .01
	}
	
	{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcMod turb .2 .1 1 .05
		tcMod scale .5 .5
		tcMod scroll .01 .01
	}

	{
		map textures/liquids/bubbles.tga
		blendfunc GL_ZERO GL_SRC_COLOR
		tcMod turb .2 .1 .1 .2
		tcMod scale .05 .05
		tcMod scroll .001 .001
	}		
}

textures/supply_pro/flags_m1
{
	surfaceparm nomarks // added

	surfaceparm alphashadow
	deformVertexes wave 10 sin 0 2 0 .2
	cull twosided
	{
		map textures/supply_pro/flags_m1.tga
		alphafunc ge128		
		rgbGen vertex
	}
	{
		map $lightmap
		blendfunc gl_zero gl_one
		rgbgen identity
		depthfunc equal
	}

}

textures/snow_sd/snow_noisy
{
	qer_editorimage textures/snow_sd/snow_noisy.tga
	q3map_nonplanar
	q3map_shadeangle 135
	surfaceparm snowsteps
	implicitMap textures/snow_sd/snow_noisy.tga
}

textures/snow_sd/bigrock_rounded_faint
{
	qer_editorimage textures/snow_sd/bigrock_rounded_faint.tga
	q3map_nonplanar
	q3map_shadeangle 135
	implicitMap textures/snow_sd/bigrock_rounded_faint.tga
}

models/mapobjects/shell_sd/big_shell
{
	qer_editorimage models/mapobjects/shell_sd/big_shell.tga
	implicitMap models/mapobjects/shell_sd/big_shell.tga
}

textures/enumaelish/save
{
	qer_editorimage textures/enumaelish/save.tga
	surfaceparm alphashadow
	nomipmaps
	nopicmip
	cull disable
	deformVertexes autosprite
	{
		map textures/enumaelish/save.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/enumaelish/greenlight
{
	q3map_shadeangle 170
      qer_editorimage textures/enumaelish/greenlight.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/enumaelish/greenlight.tga
		blendFunc filter
	}
}

textures/enumaelish/redlight
{
	q3map_shadeangle 170
      qer_editorimage textures/enumaelish/redlight.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/enumaelish/redlight.tga
		blendFunc filter
	}
}
