textures/lnarun/base_terrain
{
	q3map_nonplanar
	q3map_shadeAngle 180                                              

	q3map_lightmapMergable
	q3map_lightmapaxis z
	q3map_lightmapsize 512 512
}

textures/makemerun/slime2
{
	qer_editorimage textures/liquids/slime7.tga
	q3map_lightimage textures/liquids/slime7.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm water		

	q3map_surfacelight 296
	tessSize 32
	cull disable
	{
		map textures/liquids/slime7c.tga
		tcMod turb .3 .2 1 .05
		tcMod scroll .01 .01
	}
	
	{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcMod turb .2 .1 1 .05
		tcMod scale .5 .5
		tcMod scroll .01 .01
	}

	{
		map textures/liquids/bubbles.tga
		blendfunc GL_ZERO GL_SRC_COLOR
		tcMod turb .2 .1 .1 .2
		tcMod scale .05 .05
		tcMod scroll .001 .001
	}		
}

textures/makemerun/water_teleport
{
	nocompress
	qer_editorimage textures/enumaelish/water.tga
	qer_trans .5
	q3map_surfacelight 243
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/enumaelish/water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcMod turb .2 .1 1 .05
		tcmod scroll -.02 .001
	}
	{ 
		fog on
		map textures/enumaelish/water_ripplelol1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
}

textures/makemerun/lava
{
	qer_editorimage textures/enumaelish/lava.tga
	qer_trans .3
	q3map_tessSize 256
	q3map_surfacelight 367
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm water
	nopicmip
	cull disable
	{ 
		map textures/enumaelish/lava.tga
		tcMod turb .2 .1 1 .05
		tcmod scroll -.05 .0
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
	}
}

textures/mAkemerun/hint
{ 
	qer_editorimage textures/mAkemerun/hint.tga
	q3map_nonplanar 
	q3map_shadeangle 120 
	surfaceparm trans 
	surfaceparm nonsolid 
	surfaceparm pointlight
	surfaceparm nomarks
	polygonOffset
	sort decal
	
	{
		map textures/mAkemerun/hint.tga
       	blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		rgbGen identity
	}
}

textures/mAkemerun/hupo
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/sungi
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/aciz
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/vallz
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/one
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/two
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/three
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}
textures/mAkemerun/four
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}
textures/mAkemerun/five
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/mAkemerun/six
{
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
}

textures/lnarun/snow
{
	qer_editorimage textures/stone/mxsnow2.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm snowsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/stone/mxsnow2.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/snow_light
{
	qer_editorimage textures/stone/mxsnow2.tga
	q3map_baseshader textures/lnarun/base_terrain
	q3map_lightmapSize 1024 1024
	
	surfaceparm landmine
	surfaceparm snowsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/stone/mxsnow2.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

// edit by sungi
textures/lnarun/snow2
{
	qer_editorimage textures/snow_sd/s_dirt_m03i_2_big.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm snowsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/snow_sd/s_dirt_m03i_2_big.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

// edit by sungi 
textures/lnarun/rockysand2
{
	qer_editorimage textures/desert_sd/road_dirty_gravel.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm gravelsteps
	
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	
	{
		map textures/desert_sd/road_dirty_gravel.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/rockysand
{
	qer_editorimage textures/temperate_sd/rocky_sand.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm gravelsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/temperate_sd/rocky_sand.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/dirt
{
	qer_editorimage textures/temperate_sd/dirt3.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm gravelsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/grass1
{
	qer_editorimage textures/temperate_sd/grass_path1.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm grasssteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/temperate_sd/grass_path1.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/grass2
{
	qer_editorimage textures/temperate_sd/grass_dense1.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm grasssteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/temperate_sd/grass_dense1.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/lnarun/sand
{
	qer_editorimage textures/temperate_sd/sand_wave_bright.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm gravelsteps
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	
	
	{
		map textures/temperate_sd/sand_wave_bright.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

// edit by sungi
textures/lnarun/sand2
{
	qer_editorimage textures/desert_sd/sand_wave_desert.tga
	q3map_baseshader textures/lnarun/base_terrain
	
	surfaceparm landmine
	surfaceparm gravelsteps
	
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	
	{
		map textures/desert_sd/sand_wave_desert.tga
		rgbGen identity
	}
	{
		lightmap $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity
	}
}

textures/mAkemerun/blue
{
	qer_editorimage textures/lnarun/blue.tga
	qer_trans .5
	q3map_surfacelight 100
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/lnarun/blue.tga
		blendfunc filter
		rgbGen identity
		tcGen environment
		tcMod scroll 0.01 -0.01
	}
}

textures/lnarun/blue
{
	qer_editorimage textures/lnarun/blue.tga
	qer_trans .5
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/lnarun/blue.tga
		blendfunc filter
		rgbGen identity
		tcGen environment
		tcMod scroll 0.01 -0.01
	}
}

textures/lnarun/metaaldude
{
	surfaceparm metalsteps
	surfaceparm nodamage
	implicitMap -
}

textures/lnarun/e8_jumppad02
{
	q3map_lightimage textures/lnarun/e8_jumppad02_fx.tga
	surfaceparm metalsteps
	q3map_surfacelight 100
	{
		map textures/lnarun/e8_jumppad02_fx.tga
		blendfunc add
		tcMod rotate 360
		tcMod stretch sin 1 0.8 1 0.4 
	}
	{
		map textures/lnarun/e8_jumppad02.tga
		blendfunc add
		rgbGen identity
	}
	{
		map textures/lnarun/e8_jumppad02.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbGen identity
		tcGen lightmap 
	}
}

textures/enumaelish/overbouncemetaal
{
	surfaceparm metalsteps
	surfaceparm nodamage
	implicitMap -
}

textures/lnarun/icedude
{
	surfaceparm slick
	surfaceparm nodamage
	implicitMap -
}

textures/lnarun/icelol
{
	surfaceparm slick
	surfaceparm nodamage
	implicitMap -
}

textures/enumaelish/water_originals
{
	nocompress
	qer_editorimage textures/enumaelish/water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/enumaelish/water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	{ 
		fog on
		map textures/enumaelish/water_ripplelol1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
}

textures/enumaelish/water_teleport
{
	nocompress
	qer_editorimage textures/enumaelish/water.tga
	qer_trans .5
	q3map_surfacelight 100
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.11 0.13 0.15 ) 0.2
	{ 
		fog on
		map textures/enumaelish/water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	{ 
		fog on
		map textures/enumaelish/water_ripplelol1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
}

textures/enumaelish/acid_bubbles1
{
	qer_editorimage textures/enumaelish/twether.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 10.538234 -20.305841 64.466774 sawtooth 0 1 0.931455 0.4
	{
		clampmap textures/enumaelish/twether.tga
		tcMod rotate 52.131718
		AlphaGen wave sawtooth 1.000000 0.000000 0.931455 0.4
		rgbGen wave sawtooth 2.000000 -2.000000 0.931455 0.4
		tcMod stretch sawtooth 1.000000 0.000000 0.931455 0.4
		blendfunc add
	}
}

textures/enumaelish/acid_bubbles2
{
	qer_editorimage textures/enumaelish/twether.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -6.804727 -19.816284 30.435993 sawtooth 0 1 0.822443 0.7
	{
		clampmap textures/enumaelish/twether.tga
		tcMod rotate 56.191292
		AlphaGen wave sawtooth 1.000000 0.000000 0.822443 0.7
		rgbGen wave sawtooth 2.000000 -2.000000 0.822443 0.7
		tcMod stretch sawtooth 1.000000 0.000000 0.822443 0.7
		blendfunc add
	}
}

textures/enumaelish/acid_bubbles3
{
	qer_editorimage textures/enumaelish/twether.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -1.625973 0.087306 68.125160 sawtooth 0 1 0.901944 0.5
	{
		clampmap textures/enumaelish/twether.tga
		tcMod rotate 47.076939
		AlphaGen wave sawtooth 1.000000 0.000000 0.901944 0.5
		rgbGen wave sawtooth 2.000000 -2.000000 0.901944 0.5
		tcMod stretch sawtooth 1.000000 0.000000 0.901944 0.5
		blendfunc add
	}
}

textures/makemerun/sky
{
	qer_editorimage textures/vanilla_sky/vanilla_sky_frost_up.jpg
	
	skyParms textures/vanilla_sky/vanilla_sky_frost 2048 -

	// q3map_sunExt 0.90 0.80 0.85 200 220 35	// R G B Intensity Angle Pitch
	// q3map_skylight 100 4                    //amount iterations
	
	// sungi/aciz edit 
	q3map_sunExt 0.85 0.85 0.85 200 220 35 1 16    // R G B Intensity Degrees Elevation Deviance Samples
	q3map_lightmapFilterRadius 0 8
	q3map_skylight 100 8                  //amount iterations
	q3map_lightRGB 1.0 1.0 1.0
	q3map_noFog

	surfaceparm sky         //flags compiler that this is sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps

	{
		map textures/avoc_common/vanilla_clouds2.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		tcMod scroll -0.025 0.025
		tcmod scale 1 1
	}

}


textures/makemerun/treeclip
{
    qer_editorImage textures/makemerun/clip.jpg
    qer_trans 0.5
    surfaceparm nomarks
    surfaceparm trans
    surfaceparm nolightmap
	surfaceparm nonsolid
    {
        map textures/makemerun/flashPerlin2.jpg
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        tcGen environment
        tcMod scroll 0.02 0.02
        tcMod turb 1 0.05 0.1 0.125
        rgbGen const ( 0.33 0.66 1 )
        alphaGen vertex
        depthWrite
    }
}

models/mapobjects/makemerun/ayyflag
{
	qer_editorimage models/mapobjects/makemerun/ayyflag.tga
	cull none
	deformVertexes wave 194 sin 0 3 0 .4
	implicitMask models/mapobjects/makemerun/ayyflag.tga
}

models/mapobjects/hellchick/hellc_blue
{
qer_editorimage models/mapobjects/hellchick/hellc_blue.tga
cull none
implicitMask models/mapobjects/hellchick/hellc_blue.tga
}

textures/mAkemerun/mAke_1
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -23.001928 61.553795 118.078850 sawtooth 0 1 0.368236 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.368236 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.368236 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.368236 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_2
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 22.012184 73.474098 73.031532 sawtooth 0 1 0.824091 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.824091 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.824091 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.824091 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_3
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.345175 -31.089352 100.498344 sawtooth 0 1 0.398297 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.398297 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.398297 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.398297 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_4
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.296837 -38.553036 99.587578 sawtooth 0 1 0.838069 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.838069 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.838069 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.838069 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_5
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -72.943520 -14.484369 113.449699 sawtooth 0 1 0.632344 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.632344 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.632344 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.632344 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_6
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -32.634422 -41.543728 122.358688 sawtooth 0 1 0.190008 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.190008 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.190008 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.190008 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_7
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 54.842548 14.351320 105.984947 sawtooth 0 1 0.649098 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.649098 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.649098 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.649098 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_8
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -53.216652 -79.492676 97.256714 sawtooth 0 1 0.022950 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.022950 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.022950 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.022950 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_9
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 39.159908 8.437698 111.088211 sawtooth 0 1 0.517777 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.517777 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.517777 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.517777 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_10
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -74.142555 0.835302 77.498711 sawtooth 0 1 0.083163 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.083163 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.083163 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.083163 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_11
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 45.140785 37.305523 87.701012 sawtooth 0 1 0.189337 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.189337 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.189337 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.189337 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_12
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -42.213150 -14.742630 115.942711 sawtooth 0 1 0.666402 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.666402 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.666402 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.666402 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_13
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -61.498966 -20.779270 93.563652 sawtooth 0 1 0.538896 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.538896 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.538896 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.538896 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_14
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -25.818884 53.837803 106.500992 sawtooth 0 1 0.615894 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.615894 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.615894 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.615894 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_15
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 71.648033 -42.058895 107.617645 sawtooth 0 1 0.493759 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.493759 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.493759 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.493759 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_16
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 53.542427 -47.681339 101.691559 sawtooth 0 1 0.938749 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.938749 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.938749 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.938749 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_17
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 26.594767 -35.281460 124.430809 sawtooth 0 1 0.747215 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.747215 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.747215 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.747215 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_18
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 33.572414 19.642847 93.575790 sawtooth 0 1 0.508316 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.508316 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.508316 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.508316 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_19
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 61.240520 10.381779 116.038353 sawtooth 0 1 0.073946 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.073946 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.073946 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.073946 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_20
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 35.624249 29.280226 104.967743 sawtooth 0 1 0.609821 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.609821 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.609821 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.609821 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_21
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 44.476707 -73.640610 84.926537 sawtooth 0 1 0.360393 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.360393 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.360393 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.360393 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_22
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 14.171558 -66.218094 91.246971 sawtooth 0 1 0.394635 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.394635 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.394635 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.394635 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_23
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 77.117043 -25.284286 73.587395 sawtooth 0 1 0.260872 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.260872 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.260872 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.260872 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_24
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -65.692169 40.111465 69.095520 sawtooth 0 1 0.254677 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.254677 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.254677 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.254677 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_25
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 14.773720 63.727341 99.573586 sawtooth 0 1 0.018220 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.018220 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.018220 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.018220 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_26
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 64.090721 -9.372271 117.213356 sawtooth 0 1 0.342235 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.342235 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.342235 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.342235 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_27
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.520545 69.189880 95.060371 sawtooth 0 1 0.567156 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.567156 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.567156 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.567156 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_28
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 23.429888 19.431225 108.283928 sawtooth 0 1 0.562883 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.562883 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.562883 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.562883 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_29
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 40.534523 -5.088407 99.741318 sawtooth 0 1 0.696799 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.696799 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.696799 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.696799 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_30
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 69.155975 44.742973 108.585732 sawtooth 0 1 0.989990 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.989990 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.989990 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.989990 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_31
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -83.188759 -5.499366 104.155579 sawtooth 0 1 0.910855 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.910855 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.910855 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.910855 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_32
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -16.695335 37.353054 124.937073 sawtooth 0 1 0.407208 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.407208 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.407208 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.407208 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_33
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -47.681606 33.319893 120.553017 sawtooth 0 1 0.812128 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.812128 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.812128 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.812128 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_34
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 11.886194 -17.039005 102.614243 sawtooth 0 1 0.212012 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.212012 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.212012 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.212012 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_35
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 22.909582 48.702084 89.408379 sawtooth 0 1 0.481887 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.481887 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.481887 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.481887 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_36
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 62.830578 -14.734148 102.701515 sawtooth 0 1 0.828974 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.828974 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.828974 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.828974 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_37
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.515176 -43.747223 130.261124 sawtooth 0 1 0.544542 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.544542 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.544542 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.544542 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_38
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -28.779760 -34.036137 119.793381 sawtooth 0 1 0.712943 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.712943 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.712943 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.712943 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_39
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 75.894012 -15.539737 115.920723 sawtooth 0 1 0.532090 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.532090 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.532090 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.532090 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_40
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.592232 -60.817871 105.914421 sawtooth 0 1 0.594989 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.594989 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.594989 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.594989 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_41
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -29.816317 17.699413 128.515961 sawtooth 0 1 0.914975 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.914975 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.914975 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.914975 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_42
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 17.078442 89.622597 84.460663 sawtooth 0 1 0.461165 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.461165 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.461165 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.461165 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_43
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -66.625992 -30.614655 74.368225 sawtooth 0 1 0.870571 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.870571 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.870571 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.870571 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_44
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.478603 61.768311 73.215454 sawtooth 0 1 0.483566 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.483566 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.483566 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.483566 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_45
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 26.899519 -37.860344 129.018021 sawtooth 0 1 0.644429 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.644429 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.644429 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.644429 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_46
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -23.712809 -5.767477 122.387520 sawtooth 0 1 0.366283 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.366283 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.366283 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.366283 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_47
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 34.075722 23.223665 99.637184 sawtooth 0 1 0.345042 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.345042 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.345042 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.345042 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_48
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 68.374794 32.127686 100.199287 sawtooth 0 1 0.954894 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.954894 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.954894 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.954894 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_49
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.809378 -25.726341 128.623978 sawtooth 0 1 0.327860 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.327860 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.327860 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.327860 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_50
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 69.582527 23.043224 115.112579 sawtooth 0 1 0.106723 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.106723 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.106723 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.106723 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_51
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -29.199165 -10.291920 132.638153 sawtooth 0 1 0.091311 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.091311 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.091311 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.091311 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_52
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 48.346519 31.848093 91.967094 sawtooth 0 1 0.362560 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.362560 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.362560 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.362560 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_53
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -22.211857 -53.376122 123.332932 sawtooth 0 1 0.954100 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.954100 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.954100 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.954100 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_54
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -21.043501 18.320864 113.833138 sawtooth 0 1 0.514237 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.514237 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.514237 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.514237 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_55
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -51.831326 73.532028 81.165604 sawtooth 0 1 0.830988 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.830988 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.830988 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.830988 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_56
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.456884 81.823471 77.590981 sawtooth 0 1 0.362590 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.362590 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.362590 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.362590 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_57
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 12.742289 -82.046982 88.364235 sawtooth 0 1 0.302011 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.302011 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.302011 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.302011 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_58
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -36.363918 -68.741386 97.597816 sawtooth 0 1 0.421125 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.421125 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.421125 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.421125 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_59
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.234963 62.606613 123.414558 sawtooth 0 1 0.999542 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.999542 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.999542 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.999542 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_60
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.935093 69.934654 92.648514 sawtooth 0 1 0.675466 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.675466 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.675466 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.675466 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_61
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.203100 -20.585939 105.587868 sawtooth 0 1 0.245796 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.245796 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.245796 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.245796 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_62
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -33.351589 25.394222 120.858765 sawtooth 0 1 0.376812 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.376812 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.376812 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.376812 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_63
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 34.288864 3.130140 97.199539 sawtooth 0 1 0.985870 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.985870 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.985870 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.985870 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_64
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 17.319725 -10.171509 110.067474 sawtooth 0 1 0.858516 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.858516 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.858516 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.858516 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_65
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.565173 -42.349072 109.824799 sawtooth 0 1 0.498886 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.498886 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.498886 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.498886 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_66
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.413670 15.518693 102.571663 sawtooth 0 1 0.139409 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.139409 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.139409 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.139409 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_67
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -60.956955 1.212870 119.368919 sawtooth 0 1 0.264107 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.264107 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.264107 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.264107 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_68
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -38.234234 19.891518 108.399597 sawtooth 0 1 0.243751 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.243751 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.243751 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.243751 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_69
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -49.393036 -36.286350 80.704727 sawtooth 0 1 0.829066 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.829066 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.829066 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.829066 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_70
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 63.358669 -38.229427 90.999893 sawtooth 0 1 0.349467 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.349467 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.349467 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.349467 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_71
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.603304 22.308529 120.418472 sawtooth 0 1 0.699484 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.699484 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.699484 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.699484 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_72
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.708678 30.185358 109.792885 sawtooth 0 1 0.698508 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.698508 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.698508 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.698508 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_73
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -25.525667 -27.822363 123.633835 sawtooth 0 1 0.275338 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.275338 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.275338 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.275338 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_74
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 19.401672 -34.209232 94.115433 sawtooth 0 1 0.291086 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.291086 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.291086 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.291086 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_75
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 41.005428 11.337522 104.028442 sawtooth 0 1 0.809076 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.809076 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.809076 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.809076 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_76
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -29.445660 29.659588 100.582390 sawtooth 0 1 0.364086 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.364086 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.364086 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.364086 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_77
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 49.979671 48.859062 104.096069 sawtooth 0 1 0.398175 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.398175 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.398175 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.398175 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_78
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -23.689339 75.024666 80.576408 sawtooth 0 1 0.147618 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.147618 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.147618 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.147618 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_79
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 64.083839 -18.561256 77.138916 sawtooth 0 1 0.259102 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.259102 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.259102 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.259102 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_80
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 48.884445 2.098670 91.001465 sawtooth 0 1 0.029633 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.029633 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.029633 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.029633 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_81
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -20.980154 -40.597305 124.330925 sawtooth 0 1 0.093936 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.093936 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.093936 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.093936 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_82
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.654892 -19.494719 109.869904 sawtooth 0 1 0.657369 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.657369 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.657369 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.657369 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_83
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 37.483616 65.841240 99.201210 sawtooth 0 1 0.379711 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.379711 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.379711 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.379711 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_84
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -40.069115 50.378727 87.494049 sawtooth 0 1 0.296640 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.296640 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.296640 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.296640 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_85
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.587238 -28.538157 132.074753 sawtooth 0 1 0.005127 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.005127 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.005127 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.005127 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_86
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 32.321129 84.364227 83.061562 sawtooth 0 1 0.576189 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.576189 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.576189 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.576189 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_87
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.372704 -31.868557 120.170052 sawtooth 0 1 0.978545 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.978545 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.978545 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.978545 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_88
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 30.359592 23.180523 133.285706 sawtooth 0 1 0.191015 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.191015 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.191015 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.191015 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_89
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -40.511101 28.762415 122.639977 sawtooth 0 1 0.057863 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.057863 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.057863 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.057863 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_90
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.368042 -62.652149 91.955063 sawtooth 0 1 0.852962 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.852962 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.852962 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.852962 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_91
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.558419 -51.915405 128.901581 sawtooth 0 1 0.234260 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.234260 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.234260 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.234260 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_92
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 40.538570 78.498871 106.450806 sawtooth 0 1 0.378430 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.378430 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.378430 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.378430 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_93
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 71.107811 30.220549 104.807625 sawtooth 0 1 0.157048 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.157048 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.157048 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.157048 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_94
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 13.905341 18.680964 115.139717 sawtooth 0 1 0.924039 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.924039 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.924039 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.924039 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_95
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 32.719532 -68.818390 80.715691 sawtooth 0 1 0.951933 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.951933 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.951933 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.951933 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_96
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.576225 31.628887 99.832123 sawtooth 0 1 0.639546 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.639546 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.639546 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.639546 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_97
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -25.348627 -37.258858 97.499275 sawtooth 0 1 0.571337 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.571337 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.571337 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.571337 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_98
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 52.844707 56.752682 85.563545 sawtooth 0 1 0.033296 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.033296 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.033296 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.033296 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_99
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -60.865784 38.246563 70.384804 sawtooth 0 1 0.960143 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.960143 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.960143 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.960143 0.500000
blendfunc blend
}
}

textures/mAkemerun/mAke_100
{
qer_editorimage textures/mAkemerun/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 18.509281 23.235035 112.628273 sawtooth 0 1 0.761406 0.500000
{
clampmap textures/mAkemerun/star.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.761406 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.761406 0.500000
tcMod stretch sawtooth 1.000000 -1.000000 0.761406 0.500000
blendfunc blend
}
}
